/* CSS Document */
/* メニュー上 
----------------------------- */
#menu {
width:150px;
height:388px;
margin:0;
}
#menu ul {
margin:0;
padding:0;
list-style: none;
}
#menu li {
float:left;
margin: 0;
padding: 0;
text-indent:-9999px;
}
#menu li a {
margin:0;
padding:0;
text-decoration: none;
display: block;
}
/* ----------------------------- */
#menu h4 {
margin:0;
padding:0;
width:150px;
height:43px;
background:url(img/top/tatemenu.gif) no-repeat 0px 0px;
text-indent:-9999em;
}
#menu h4 a {
margin:0;
padding:0;
width:150px;
height:43px;
background:url(img/top/tatemenu.gif) no-repeat 0px 0px;
text-indent:-9999em;
display:block;
}

#menu li#allmenu01 {
margin:0;
padding:0;
width:150px;
height:43px;
background:url(img/top/tatemenu.gif) no-repeat 0px 0px;
}
#menu li#allmenu01 a {
margin:0;
padding:0;
width:150px;
height:43px;
background:url(img/top/tatemenu.gif) no-repeat 0px 0px;
}
#menu li#allmenu01 a:hover{
margin:0;
padding:0;
width:150px;
height:43px;
background:url(img/top/tatemenu.gif) no-repeat 0px 0px;
}
/* ----------------------------- */
#menu li#allmenu02 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -43px;
}
#menu li#allmenu02 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -43px;
}
#menu li#allmenu02 a:hover{
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -43px;
}
/* ----------------------------- */
#menu li#allmenu03 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -68px;
}
#menu li#allmenu03 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -68px;
}
#menu li#allmenu03 a:hover{
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -68px;
}
/* ----------------------------- */
#menu li#allmenu04 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -93px;
}
#menu li#allmenu04 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -93px;
}
#menu li#allmenu04 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -93px;
}
/* ----------------------------- */
#menu li#allmenu05 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -118px;
}
#menu li#allmenu05 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -118px;
}
#menu li#allmenu05 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -118px;
}
/* ----------------------------- */
#menu li#allmenu06 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -143px;
}
#menu li#allmenu06 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -143px;
}
#menu li#allmenu06 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -143px;
}
/* ----------------------------- */
#menu li#allmenu07 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -168px;
}
#menu li#allmenu07 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -168px;
}
#menu li#allmenu07 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -168px;
}
/* ----------------------------- */
#menu li#allmenu08 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -193px;
}
#menu li#allmenu08 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -193px;
}
#menu li#allmenu08 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -193px;
}
#menu li#allmenu10 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -218px;
}
#menu li#allmenu10 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -218px;
}
#menu li#allmenu10 a:hover{
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -218px;
}
/* ----------------------------- */
#menu li#allmenu11 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -243px;
}
#menu li#allmenu11 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -243px;
}
#menu li#allmenu11 a:hover{
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -243px;
}
/* ----------------------------- */
#menu li#allmenu12 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -268px;
}
#menu li#allmenu12 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -268px;
}
#menu li#allmenu12 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -268px;
}
/* ----------------------------- */
#menu li#allmenu13 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -293px;
}
#menu li#allmenu13 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -293px;
}
#menu li#allmenu13 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -293px;
}
/* ----------------------------- */
#menu li#allmenu14 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -318px;
}
#menu li#allmenu14 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -318px;
}
#menu li#allmenu14 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -318px;
}
/* ----------------------------- */
#menu li#allmenu15 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -343px;
}
#menu li#allmenu15 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -343px;
}
#menu li#allmenu15 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -343px;
}
/* ----------------------------- */
#menu li#allmenu16 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -368px;
}
#menu li#allmenu16 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -368px;
}
#menu li#allmenu16 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -368px;
}
/* ----------------------------- */
#menu li#allmenu17 {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -393px;
}
#menu li#allmenu17 a {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat 0px -393px;
}
#menu li#allmenu17 a:hover {
margin:0;
padding:0;
width:150px;
height:25px;
background:url(img/top/tatemenu.gif) no-repeat -150px -393px;
}